* {
	box-sizing: border-box;
}

html {
	font-family: Helvetica, Arial, sans-serif;
	margin: 1em;
}

body {
	max-width: 660px;
	margin: 0 auto;
}

h1, h2 {
	color: #F33;
}

a:link, a:visited {
	color: #333;
}

a:hover, a:active {
	color: #999;
}

@media (prefers-color-scheme: dark) {
	body {
		background-color: #000;
		color: #eee;
	}

	a:link, a:visited {
		color: #CCC;
	}

	a:hover, a:active {
		color: #666;
	}
}